Subject: Inbox: Continuing Operator Concerns
From: Akhil P Walia <[email-masked]>
To: Harish Chauhan <[email-masked]>, M ramananda <[email-masked]>, Devendra Madan <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Abhay Kumar <[email-masked]>, Binod Joshi <[email-masked]>, "Santosh S. Bhadauria" <[email-masked]>, Bidyut Borgohain <[email-masked]>, Surajit Bhadra <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "Pawan S. Nikumb" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Sona Kala Chakma <[email-masked]>
Date: Sat, 3 May 2014 03:48:34 +0530 (IST)

Akhil, 

We have seen a positive increase in escalations for Members who are unable to see a Chat Operator’s response. We are very happy to see this; it is important for us to reach out to these Members. 

However, I have also seen examples where the Operator did not provide backend assistance before escalating. It is important that Operators perform any backend assistance they can before escalating when Members cannot receive their replies. Here are some examples: 

LTK12182040977122X/LTK12182041003344X – These are examples where the Member was asking for Offer credit. 

- The Member gave the Operator the information they needed to enter credit; there is no obstacle stopping the Operator from crediting the Member – there is only an obstacle stopping the Operator from telling the Member about credit. 

- The Operator should have entered credit before escalating. 

o This way the Resolution Center can simply inform the Member what is happening, without having to reread the entire Chat, enter the credit and approve the credit. 

LTK12182041009421X – This is an example of a Member who was cancelled and is asking to be reactivated. 

- Once again, there is no obstacle preventing you from removing Cancellation for Member’s account – the obstacle only prevents the Operator from telling the Member what he did. 

- Operators should remove Cancellation before escalating 

o This way the Resolution Center only needs to send a response to the Member, rather than investigating the account and removing cancellation 

- I am unable to see if the Operator removed cancellation or if the Resolution Center removed cancellation, so I am not passing this on because I believe the Operator was in error – I simply want to make sure this is clear, as this may happen often in the future. 

I hope this helps clarify the purpose of this escalation process and what we are looking for from the Operators before escalation. If you need additional clarification, please let me know. Thanks! 

Andy 

_______________________________________________________ 

Andy Alsdurf 

Member Services Representative